/* TGML MARKUP */
.wordwrap {
	word-wrap: break-word!important;
//-moz-binding: url('./wordwrap.xml#wordwrap');

}
.post table td.tgml {
	padding:3px 5px !important;

}
.tgml {
	width:auto;
}
.tgml img {max-width:80%;}
.tgml #code, .tgml .code, .tgml code {
	margin : 0 20px 0 20px;
	border:1px solid #555;
	display:block;
}
.tgml #code h4, .tgml .code h4, .tgml code h4 {
	font-size : 10px;
	background-color : #777 !important;
	font-family: Tahoma,Geneva,Arial,sans-serif;
	color : white;
	font-weight : bold;
	padding : 1px 2px 2px 4px;
	border : 0px;
	margin : 0px;
}
.tgml #code .body, .tgml .code .body, .tgml code div.body,.tgml .code pre {
	padding : 5px;
	font-family : monospace;
	background-color : #FFFFFF;
	width:auto;
	overflow-x:auto;
	white-space: pre;
	word-wrap: normal;
	margin:0;
}
.tgml #code .body div, #code .body, .tgml .code .body div, .tgml .code .body,.tgml code .body div, .tgml code .body  {
	font-family : monospace;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
}
/*.oldie .tgml #code .body, .oldie .tgml .code .body, .oldie .tgml code .body {
	white-space:pre;
}*/
.tgml #code .body br, .tgml .code .body br, .tgml code .body br {
	display:none;
}

.tgml pre.pre {
	overflow: auto;
	overflow-y: hidden;
	margin:0;
}
.tgml kbd {
	padding:0 3px;
	background-color:#f3f3f3;
	border:1px solid #999;
	color:#555;
	font-size:0.9em;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	-moz-box-shadow: 1px 1px 2px #555,0 0 0 2px #fff inset;
	-webkit-box-shadow: 1px 1px 2px #555,0 0 0 2px #fff inset;
	box-shadow: 1px 1px 2px #555,0 0 0 2px #fff inset;
}
.tgml blockquote {
	margin : 0 40px 0 20px;
	border-top:2px solid #cdcdff;
	border-bottom:2px solid #cdcdff;
	border-left:0;border-right:0;
	background-color : #eeeeff;
	background-image:url(/images/quotemarks.png);
	background-repeat:no-repeat;
	background-position:5px 4px;
	padding-left:50px;
}

.tgml blockquote h4 {
	background-color : #eeeeff !important;
	font-family: Tahoma,Geneva,Arial,sans-serif;
	font-size : 11px;
	font-weight : bold;
	font-style : normal;
	color : #00C;
	padding : 1px 2px 2px 4px;
	border : 0px;
	margin : 0px;
}

.tgml blockquote .body {
	font-size : 0.9em;
	font-family: Tahoma,Geneva,Arial,sans-serif;
	font-style : normal;
	padding : 0px 5px 5px 5px;
	color:#333333;
	max-width:100%;
	overflow:auto;
}
.tgml span.box {
	border: solid 1px;padding-left:3px;padding-right:3px;
}
.tgml div.indent {
	padding-left:20px;
	padding-right:20px;
}
.tgml div.box {
	border: solid 1px;
	vertical-align: middle;
	text-align: center;
	padding: 1px;
}
.tgml blockquote .body .body {
    font-size : 100%;
}

.tgml blockquote div, .tgml blockquote span {
	font-style : normal;
}
.tgml .left {
	float: left;
	margin-right: 1em;
	}

.tgml .right {
	float: right;
	margin-left: 1em;
	}
.tgml .spoiler {
	margin : 0 20px;
	border-width : 2px;
	border-style : inset;
	background-color : #FFFFFF;
}

.tgml .spoiler h4 {
	background-color : #f00 !important;
	font-family: Tahoma,Geneva,Arial,sans-serif;
	font-size : 11px;
	font-weight : bold;
	font-style : normal;
	color : #ff0;
	padding : 1px 2px 2px 4px;
	border : 0px;
	margin : 0px;
}

.tgml .spoiler .body {
	font-size : 1.1em;
	font-style : normal;
	padding : 5px;
	background-color:#ffffff;
	color:#ffffff;
}
.tgml .spoiler .body:hover {color:#000;
	cursor:default;}
.tgml .spoiler .body .body {
    font-size : 100%;
}

.tgml .spoiler div, .tgml .spoiler span {
	font-style : normal;
}

.tgml .signature {
	margin-left : 25px; 
}

*>.tgml li {
  list-style-position: inside;
}
*>.tgml ul>li, *>.tgml ol>li {
  list-style-position: outside;
}


.tgml a {
	font-weight: bold;
}
.tgml a:hover {
	color:#cc3333;
}
.tgml .small {
	font-size :7pt;
}
.tgml ul.attachments {border:1px inset;
	margin: auto 30px 10px 30px;
	font-size:10px;
	list-style-image:url(/images/attach-ico.gif);
}
.tgml ul.attachments li {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:2px;
}
.tgml ul.attachments li a {
	text-decoration:none;
	border-bottom:1px dotted black;
	font-weight:normal;
	position:relative;
	top:-5px;
}
.tgml {
padding:8px 0 8px 0;
line-height:1.3!important;
font-size:95%
}

/*.tgml br{
line-height:1.4!important;
}*/


.tgml .sig {
border-top:1px dotted #97aff7;
font-size:95% !important;
margin-top:2em;
margin-bottom:0 !important;
padding:0 0 8px 0 !important;
}
.tgml #code .body, tgml code .body {
    line-height: 1.3;
}